.wide-content {
  width: 83.33333333%;
  margin-left: 8.33333333%;
}
@media screen and (max-width: 767px) {
  .wide-content {
    width: 100%;
    margin-left: 0;
  }
}
body {
  position: relative;
  -webkit-transition: left .5s;
  transition: left .5s;
  transition-timing-function: cubic-bezier(0, 0.72, 0.52, 1.02);
  left: 0%;
}
body.nav-open {
  left: -100%;
}
.region-navigation-collapsible {
  border-bottom: 1px solid #b7b7b7;
}
.region-navigation-collapsible .navbar-we-mega-menu {
  border: none;
  background-color: transparent;
  position: static;
  margin-bottom: 0px;
}
.region-navigation-collapsible .navbar-we-mega-menu .container-fluid {
  padding: 0;
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li {
  background-color: transparent;
  position: static;
  border-left: 0;
  border-bottom: none;
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
  color: #1d75bc;
  text-align: center;
  vertical-align: top;
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li.no-megamenu {
  position: relative;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li {
    width: 100%;
    color: #333;
    text-align: left;
    font-size: 18px;
    line-height: 22px;
    margin-top: 10px;
  }
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a {
  padding: 17px 15px 14px 15px;
  color: #1d75bc;
  display: block;
  text-transform: none;
  border-bottom: 5px solid #fff;
  position: relative;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a {
    color: #333;
    border-bottom: 1px solid #D8D8D8;
    background-color: transparent;
    padding: 8px 15px 12px 15px;
    border-top: none;
  }
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a:hover,
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a:active,
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a:focus {
  background-color: #1d75bc;
  color: #fff;
  border-bottom: 5px solid #1d75bc;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a:hover,
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a:active,
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a:focus {
    background-color: transparent;
    color: #333;
    border-bottom: 1px solid #D8D8D8;
    border-top: none;
  }
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a:after {
  position: absolute;
  background-color: #ccc;
  content: '';
  width: 1px;
  height: 24px;
  right: 0px;
  top: 50%;
  margin-top: -10px;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li a:after {
    display: none;
  }
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li:hover > a {
  background-color: #1d75bc;
  color: #fff;
  border-bottom: 5px solid #1d75bc;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li:hover > a {
    background-color: transparent;
    color: #333;
    border-bottom: 1px solid #D8D8D8;
    border-top: none;
  }
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li.active > a {
  border-bottom: 5px solid #3da848;
  color: #333;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li.active > a {
    border-bottom: 1px solid #D8D8D8;
  }
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li.active > a:hover {
  border-bottom: 5px solid #1d75bc;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li.active > a:hover {
    border-bottom: 1px solid #D8D8D8;
  }
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li.active:hover > a {
  color: #fff;
  border-bottom: 5px solid #1d75bc;
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li:last-child a:after {
  display: none;
}
.region-navigation-collapsible .navbar-we-mega-menu .we-mega-menu-li.dropdown-menu {
  padding: 0;
  box-shadow: none;
  border: none;
}
@media screen and (min-width: 768px) {
  .region-navigation-collapsible .navbar-we-mega-menu ul li a:hover {
    font-weight: bold;
  }
}
.block-we-megamenu-blockglobal-navigation {
  margin-top: 0;
  float: right;
  padding-right: 19px;
}
.block-we-megamenu-blockglobal-navigation .global-navigation {
  margin: 0;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu {
  border: none;
  background-color: transparent;
  position: static;
  margin-bottom: 0px;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-ul {
  padding: 10px 0 4px 0;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li {
  background-color: transparent;
  position: static;
  border-left: 0;
  border-bottom: none;
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  color: #1d75bc;
  text-align: center;
  vertical-align: top;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li a {
  font-size: 13px;
  font-weight: normal;
  text-transform: none;
  color: #999;
  line-height: 14px;
  padding: 0 6px;
  border-right: 1px solid #999;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li a:hover,
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li a:active,
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li a:focus {
  color: #0083c6;
  text-decoration: none;
  border-right: 1px solid #999;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li:last-child a {
  border-right: none;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(4) {
  margin-right: 0;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(4) a {
  margin-right: 0;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(5),
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(6) {
  margin-right: 0;
}
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(5) a,
.block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu .we-mega-menu-li:nth-child(6) a {
  color: #e86c26;
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .region-navigation .block-we-megamenu-blockglobal-navigation {
    display: none;
  }
}
.region-navigation-collapsible .block-we-megamenu-blockglobal-navigation {
  width: 100%;
  float: none;
}
@media screen and (min-width: 768px) {
  .region-navigation-collapsible .block-we-megamenu-blockglobal-navigation {
    display: none;
  }
}
.region-navigation-collapsible .block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu ul {
  border-bottom: none;
  padding-bottom: 0px;
}
.region-navigation-collapsible .block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu ul li.we-mega-menu-li {
  border-bottom: none;
}
.region-navigation-collapsible .block-we-megamenu-blockglobal-navigation .navbar-we-mega-menu ul li.we-mega-menu-li a {
  border: none;
  font-size: 12px;
  color: #818181;
  text-align: left;
  margin-top: 0px;
  padding-left: 15px;
  outline: none;
}
.we-mega-menu-submenu {
  border: none;
  box-shadow: none;
  font-size: 12px;
  background-color: #1d75bc;
  width: 100%;
}
.we-mega-menu-submenu .we-mega-menu-row {
  padding-top: 40px;
  padding-bottom: 30px;
  margin-left: 0;
  margin-right: 0;
}
.we-mega-menu-submenu .we-mega-menu-row > * {
  margin: 0;
}
.we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col:first-child .type-of-block {
  display: table;
  height: 100%;
}
.we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col:first-child .block-inner {
  display: table-cell;
  vertical-align: middle;
}
.we-mega-menu-submenu .type-of-block {
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
}
.we-mega-menu-submenu .type-of-block h2 {
  color: #a3d0ea;
  padding-bottom: 10px;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
}
.we-mega-menu-submenu .type-of-block .block-block-content {
  color: #a3d0ea;
  font-size: 14px;
  border-right: 1px solid #fff;
  padding-right: 30px;
}
.we-mega-menu-submenu .type-of-block .menu li {
  padding-bottom: 10px;
}
.we-mega-menu-submenu .type-of-block .menu li:hover a {
  background-color: transparent!important;
}
@media screen and (min-width: 768px) {
  .we-mega-menu-submenu .type-of-block .menu li:hover a {
    border-bottom: none;
  }
}
.we-mega-menu-submenu .type-of-block .menu li:hover ul li a {
  border-bottom: none;
}
.we-mega-menu-submenu .type-of-block .menu li a {
  color: #fff;
  border-bottom: none;
  padding: 0;
  white-space: normal;
}
@media screen and (max-width: 767px) {
  .we-mega-menu-submenu .type-of-block .menu li a {
    color: #151515;
  }
}
.we-mega-menu-submenu .type-of-block .menu li a:after {
  display: none;
}
/** mobile sub menu toggle classs **/
#navbar-collapse.nav-open {
  display: block;
  border: none;
}
#navbar-collapse .navbar-toggle {
  display: none;
}
@media screen and (max-width: 767px) {
  .we-mega-menu-submenu {
    background-color: #fff;
  }
  .we-mega-menu-submenu .we-mega-menu-row {
    padding: 0px;
  }
  .we-mega-menu-submenu .we-mega-menu-row .type-of-block {
    padding: 0;
  }
  .we-mega-menu-submenu .we-mega-menu-col {
    flex: none;
    width: 100%;
    max-width: 100%;
  }
  .we-mega-menu-submenu .we-mega-menu-col:first-child {
    display: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li {
    padding: 0px;
    display: table;
    width: 100%;
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li:first-child {
    display: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li > a {
    padding: 8px 15px;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    border-bottom: 1px solid #D8D8D8;
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li > a span {
    float: right;
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li.open.expanded {
    background: #F2F2F2;
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li.open .dropdown-toggle {
    border-bottom: none;
    color: #1d75bc;
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li.open > .subMenuToggle img {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li.open .is-active {
    font-weight: 700;
  }
  .we-mega-menu-submenu .block-LeftNavigation .menu li.active > a {
    font-weight: 700;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu {
    position: static;
    background: #F2F2F2;
    width: 100%;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    border-top: none;
    border-left: none;
    border-right: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li a {
    border-bottom: none;
    padding-left: 30px;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li a:hover,
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li a:active,
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li a:focus {
    border-bottom: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li:first-child {
    display: block;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li ul {
    border-bottom: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li ul li a {
    padding-left: 45px;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li ul li.expanded.open a {
    color: #1d75bc;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li ul li ul {
    border-bottom: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li ul li ul li a {
    padding-left: 70px;
    position: relative;
    color: #1d75bc;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li ul li ul li a:before {
    position: absolute;
    left: 55px;
    top: 16px;
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #333;
  }
  .we-mega-menu-submenu .block-LeftNavigation .dropdown-menu li ul li ul li a.is-active:before {
    background-color: #fff;
  }
}
@media screen and (min-width: 0px) {
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li {
    width: 33.33%;
    float: left;
    padding: 0px 20px 0px 0px;
    margin: 0px;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li:first-child {
    display: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li .dropdown-toggle {
    cursor: text;
    color: #a3d0ea;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 12px;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li .subMenuToggle {
    display: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li > .dropdown-menu {
    display: block;
    background-color: transparent;
    box-shadow: none;
    border: none;
    font-size: 12px;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li > .dropdown-menu li.open > a {
    background-color: transparent;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li > .dropdown-menu li.open .dropdown-menu {
    display: none;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li > .dropdown-menu li:first-child {
    display: block;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li.open > a {
    background-color: transparent;
  }
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li.open > a:hover,
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li.open > a:active,
  .we-mega-menu-submenu .block-LeftNavigation > .menu > li.open > a:focus {
    background-color: transparent;
  }
}
